@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		12;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

body{
   overflow-x:hidden;	
}

/* Mobile Layout: 480px and below. */

h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #e5bd34;
	padding: 0;
	margin-bottom: -3%;
		
}

h2 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #e5bd34;	
	margin-bottom:-3%;
}

h3 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 0;
	padding-top: 10px;
	margin: 0;
	color: #e5bd34;
	text-align: center;
} 
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 89.4833%;
	padding-left: 0.7583%;
	padding-right: 0.7583%;
	clear: none;
	float: none;
}
#div1 {
}
.topo {
	width: 100%;
	margin-top: 5%;
}
.logo {
margin-left: 0;
width: 40.6779%;
}
.redes_sociais {
width: 49.1525%;
margin-left: 10.1694%;
clear: none;
text-align:center;

}

.redes_sociais img {
    width:100%;
	max-width:30px;
	height:auto;
	margin-right:10px;	
	
}

.telefone_mmcortesefuros {
	width: 49.1525%;
	margin-left: 50.8474%;
	color: #272727;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 1em;
	margin-top: -6%;
	text-align:center
}
.foto {
}

.sobre_mm {
	margin-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2%;
	padding-right: 2%;
	
}

.sobre_mm span {
	font-weight:200;
	color:#272727;
}

.sobre_mm p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #272727;
	text-align: justify;
	margin-top: 0px;
}
 
.menu {
	margin-top: 3%;
	margin-bottom: 3%;
	background-color: #272727;
}

.menu nav {
    margin:0;
	padding:0;	
}

.menu ul {
    margin-left:5%;
	padding:0;
	position:relative;
	float:left;	
}

.menu li {
    position:relative;
	float:left;
	width:100px;
	height:40px;	
	padding-top:10px;
	text-align:center;
	box-sizing:border-box;
}

.menu li:hover {
    border-bottom: 3px solid #e5bd34;	padding-bottom:5px;
}

.menu li a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-weight: 500;
	text-decoration: none;
}

.menu li a: visited,.menu li a:active {
	border-bottom-color:#eac236;
	-moz-border-bottom-colors: #eac236;
	border:none !important;
	
}



.menu li:hover  {
	border-bottom: 3px solid #eac236;
	content: "";
	
}

.menu li:hover ::after {
	box-sizing: border-box;
	border: 7px solid transparent;
	border-top-color: #eac236;
	content: "";
	position: absolute;
	bottom: -16px;
	align-content: center;
	padding-bottom: -20px;
	left: 40%;
}




.servicos {
	padding-left: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 5%;
	padding-bottom: 15px;
	background-color: #272727;
	padding-right: 2%;

}

.servicos span {
	font-weight: 200;
	color: #fff;
}

.listas li{
	list-style-image:url(images/seta_lateral.png);
	list-style-position:inside;
  

}


.listas li a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-weight: 700;
	color: #e5bd34;
	font-size: 15px;
}



.lista1 {
width: 100%;
margin-left: 0;
}
.lista2 {
width: 100%;
margin-left: 0;
clear: both;
}
.lista3 {
width: 100%;
margin-left: 0;
clear: both;
}
.listas_servicos {
width: 100%;
margin-left: 0;
}
.excelencia {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
}

.excelencia span {
   font-weight:200;
   color:#272727;	
}

.excelencia p {
   text-align:justify;	
}

.foto2 {
}
.foto3 {
}
.contato_mm_cortes_e_furos {
	background-color: #272727;
	padding-bottom: 8%;
	box-sizing: border-box;
	padding-right: 2%;
}
.endereco {
	width: 79.1016%;
	color: #fff;
	font-weight: 700;
	margin-left: 6.9491%;
	padding-bottom: 0px;
	box-sizing: border-box;
	-moz-border-sizing:border-box;
}

address {
	box-sizing: content-box !important;
	width: 100%;
	height: auto;
	text-align: left;
	-moz-box-sizing: border-box;
	color: #fff;
	margin-right: 10px;
	
}

.endereco span {
    color:#e5bd34;
}

.endereco input {
    width:98%;	
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1em;
	float:right;
	margin-left:2%;
	
}

.endereco textarea {
	width: 98%;
	min-height: 60px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	float: left;
}

#enviar {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	background-color: #EBB822;
	border: none;
	outline-color: #ebb82;
	min-height: 40px;
	width: 40%;
	float: right;
	position: relative;
	margin-top: 5%;
	margin-bottom: 17px;
	border-radius: none;
	margin-right: 30px;
	}


.mapa_google {
	width: 66.1016%;
	margin-left: 16.9491%;
	clear: both;
	min-height: 20px;
	margin-top: 2%;
}
.rodape {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 3%;
	padding-top: 2%;
}
.copyright {
	width: 91.5254%;
	margin-left: 2%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #272727;
	font-size: 12px;
	margin-top: 3%;
	margin-bottom: 3%;
}

.copyright a {
 		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #272727;
	font-size: 12px;
	text-decoration:none;
}

.copyright a:visited {
 		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #272727;
	font-size: 12px;
	text-decoration:none;
}


.copyright a:hover {
 		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #272727;
	font-size: 12px;
	text-decoration:underline;
}
.logo_rodape {
	width: 32.2033%;
	margin-left: 2%;
	clear: both;
}
.redes_sociais_rodape {
	width: 33.6779%;
	margin-left: 30.644%;
	clear: none;
}

.redes_sociais_rodape img {
   	width:100%;
	max-width:30px;
	height:auto;
	margin-right:10px;
}
.voltarTopo {
	position: fixed;
	background-color: #272727;
	opacity: 0.7;
	width: 100%;
	max-width: 80px;
	min-height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	margin-left: 85%;
	padding-top: 10px;
	margin-top: 500px;
	
}

.voltarTopo a {
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	color: #fff;
	font-weight:700;
	text-decoration:none;	
}
.servico {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}

.servico p {
   text-align:justify;	
}

.fotos_do_servico {
width: 100%;
margin-left: 0;
clear: both;
}
.empresa_texto {
	text-align: justify;
	width: 83.0508%;
	margin-left: 8.4745%;
}

.empresa_texto img {
    padding-top:20px;
	width:100%;
	height:auto;
		
}

.sobre_mmcortesefuros {
	width: 83.0508%;
	margin-left: 8.4745%;
	clear: right;
	text-align: justify;
	margin-bottom: 3%;
}
.fale_com_mmcortesefuros {
	background:#272727;
	color:#fff;
	font-weight:700;
	box-sizing:border-box;
	padding-left:2%;
}

.fale_com_mmcortesefuros input {
    width:90%;	
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1em;
	
}

.fale_com_mmcortesefuros textarea {
     width:90%;	
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1em;	
}


.fale_com_mmcortesefuros span {
	color:#e5bd34;
	font-weight:700;
	
}

.foto_contato {
}
.maps {
}
.mensagem {
width: 100%;
margin-left: 0;
clear: both;
}
.dados {
	width: 100%;
}
.servicos_pagina {
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
	
}

.servicos_pagina img {
	width: 100%;
	height: auto;
	max-width: 80px;
}

.servicos_pagina a {
	color: #e5bd34 !important;
	text-decoration: none;
	padding: 0;
	margin-top: 0;
	margin-right: 10px;
	margin-left: 0;
	margin-bottom: 0;
	font-size: 12px !important;
		
}

.servicos_pagina a:visited {
	color: #e5bd34 !important;
	text-decoration: none;
	font-size: 14px;
		
}

.servicos_pagina a:active {
	color: #e5bd34 !important;
	text-decoration: none;
	font-size: 12px;
	margin-right: 10px;
		
}

.servicos_pagina span {
    color:#272727 !important;
	font-weight:400;	
}

.servico1 {
	width: 29.2033%;
	clear: none;
	padding-right: 5px;
	padding-left: 5px;
}
.servico2 {
	width: 29.2033%;
	margin-left: 5px;
	clear: none;
	margin-right: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.servico3 {
	width: 29.2033%;
	margin-left: 5px;
	clear: none;
	margin-right: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.espaco {
	height:30px;
}
.servicos_parte2 {
	background-color: #272727;
	padding-top: 20px;
	padding-bottom: 30px;
	box-sizing: border-sizing;
	padding-right: 10px;
	padding-left: 20px;
	margin-left: -20px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	margin-bottom: 0;
	padding: 0;
	margin-top: 0px;
	color: #e5bd34;
}

h2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	margin: 0;
	padding: 0;
	color: #e5bd34;
	
}

h3 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px !important;
	margin:0;
	padding:0;
	color:#e5bd34;
}


.gridContainer {
	width: 91.45%;
	padding-left: 0.775%;
	padding-right: 0.775%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.topo {
	width: 100%;
	margin-top: 20px;
}
.logo {
width: 40.6779%;
margin-left: 0;
}
.redes_sociais {
width: 23.7288%;
margin-left: 27.1186%;
clear: none;
}

.redes_sociais img {
	width: 100%;
	max-width: 30px;
	height: auto;
	margin-right: 13%;
}

.telefone_mmcortesefuros {
	width: 23.7288%;
	margin-left: 67.7966%;
	font-family: sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-top: -10%;
	margin-bottom: 33px;
}
.foto {
}
.menu {
	background-color: #272727;
	max-height: 60px !important;
	margin-right: 5%;
	
	
}

.menu nav {
	
}

.menu ul {
	margin-top: 0;
	margin-right: 0;
	margin-left: 5%;
	margin-bottom: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
}

.menu li {
	width: 17%;
	margin-right: 8%;
	height: 50px;
}


.menu li a {
	
}

.menu li a:visited {
	font-weight: 700;
	
}



.sobre_mm {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 3%;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 2%;
}

.sobre_mm span {
	font-weight: 200;
	color: #272727;
}

.sobre_mm p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	color: #272727;
	margin-top: 0px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.servicos {
	margin-top: 10px;
	padding-top:10px;
}

.servicos span {
	font-weight: 200;
	color: #fff;
}

.lista1 {
	width: 32.2033%;
	margin-left: 0;
}
.lista2 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
.lista3 {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
.listas_servicos {
	margin-bottom: 10px;
	width: 100%;
	margin-left: 0;
}

.listas nav {
	
}

.listas ul {
	margin:0;
	padding:0;
}

.listas li {
	list-style-image: url(images/seta_lateral.png);
	list-style-position: inside;
}



.listas li a {
  font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	font-size:14px;
	text-decoration:none;
	color:#e5bd34;
	font-weight:700;
		
}

.listas li a: hover{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	font-size: 14px;
	text-decoration: none;
	color: #8C8C8A;
	font-weight: 700;
		
}

.excelencia {
	margin-top: 20px;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.excelencia span {
    color:#272727;
	font-weight:200;	
}

.excelencia p {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	color: #272727;	
}

.foto2 {
}
.foto3 {
}
.contato_mm_cortes_e_furos {
	padding-top: 20px;
	padding-bottom: 20px;
	background:url(file://///gserver/Dados/gdss23/clientes/MMLOC%20-%20cortes%20e%20furos/site/4/07_04_correto/images/contato.png);
}
.endereco {
	width: 49.1525%;
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-left: 1%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	padding-left: 3%;
	font-weight: 700;
	background-color: rgba(39,39,39,0.80);
}

.endereco span {
	font-weight: 700;
	color: #e5bd34;
}
.endereco input {
    width:90%;	
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1em;
	float:left;
	
}

.endereco textarea {
    width:90%;	
	min-height:60px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1em;
	float:left;
}

#enviar {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	background-color: #EBB822;
	border: none;
	outline-color: #ebb82;
	min-height: 40px;
	width: 30%;
	float: right;
	position: relative;
	margin-top: 5%;
	padding-right: -10%;
	margin-right: 26px;
	margin-bottom: 17px;
	}

.mapa_google {
	width: 40.6779%;
	clear: none;
	margin-left: 1.6949%;
	min-height: 20px;
}
.rodape {
	padding-top: 1%;
	padding-bottom: 3%;
}
.copyright {
	width: 41.6779%;
	margin-left: 2%;
	color: #272727;
	font-weight: 700;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-top: 2%;
}

.copyright a {
	color: #272727;
	font-weight: 700;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration:none;
}

.copyright a:visited {
	color: #272727;
	font-weight: 700;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration:none;
}

.copyright a:hover {
    	color: #272727;
	font-weight: 700;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration:underline;	
}



.logo_rodape {
	width: 23.2542%;
	clear: none;
	margin-left: 1.6949%;
	margin-top: 15px;
}

.logo_rodape img {
    width:100%;
	height:auto;
	max-width:160px;	
}

.redes_sociais_rodape {
	width: 23.7288%;
	clear: none;
	margin-left: 5.6949%;
	margin-top: 15px;
}

.redes_sociais_rodape img {
	width: 100%;
	max-width: 30px;
	height: auto;
	margin-right: 5%;
}
.voltarTopo {
	position: fixed;
	background-color: #272727;
	opacity: 0.75;
	width: 100%;
	max-width: 80px;
	min-height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	margin-left: 85%;
	margin-bottom: 5%;
	margin-top:500px;
	padding-top: 10px;
	margin-right: 20%;
	
}

.voltarTopo a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}
.servico {
width: 49.1525%;
}

.servico p {
	text-align:justify;
} 

.fotos_do_servico {
	width: 49.1525%;
	clear: none;
	margin-left: 1.6949%;
	min-height: 200px;
}
.empresa_texto {
	margin-left: 5%;
	width: 40.6779%;
	text-align: justify;
}
.sobre_mmcortesefuros {
	width: 40.6779%;
	margin-left: 5%;
	margin-bottom: 3%;
}
.fale_com_mmcortesefuros {
	background-color: #272727;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	box-sizing: border-box;
	padding-left: 2%;
	margin-top:20px;
}

.fale_com_mmcortesefuros form {
    width:100%;	
}

.fale_com_mmcortesefuros span {
    color:#e5bd34;	
}

.fale_com_mmcortesefuros textarea {
     font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	width:100%;
	height:200px;
		
}

.fale_com_mmcortesefuros input {
   width:85%;	
   font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	position:absolute;
	clear:left;
	
}

.foto_contato {
}
.maps {
}
.mensagem {
	width: 94.7288%;
	clear: right;
}
.dados {
	width: 100%;
}
.servicos_pagina {
	text-align:center;
	
}


.servicos_pagina a {
    color:#e5bd34 !important;
	font-size:18px;
	text-decoration:none;	
}

.servicos_pagina a:visited {
	color: #e5bd34 !important;
	font-size: 16px;
	text-decoration: none;
}

.servicos_pagina span {
    color:#272727;
	font-weight:400;
		
}

.servico1 {
    width:32.2033%;
}

.servicos_pagina img {
	width: 100%;
	height: auto !important;
	max-width: 153px;
}

.servico2 {
	width: 32.2033%;
	clear: none;
	margin-left: 0;
}
.servico3 {
	width: 32.2033%;
	clear: none;
	margin-left: 0;
}
.espaco {
	height:20px;
}
.servicos_parte2 {
	background-color:#272727;
	padding-bottom:30px;
	padding-top:20px;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

h1 {
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:24px;
	color:#e5bd34;	
}


.gridContainer {
	width: 89.25%;
	max-width: 1232px;
	padding-left: 0.375%;
	padding-right: 0.375%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	width:100%;
	max-width:1232px;
}

h1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #e5bd34;
	margin-top: 0;
	margin-bottom: 0;
}


h2{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #e5bd34;
	margin-top: 0;
	margin-bottom: 0;
}
	


h3 {
   font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size:40px;
   color:#e5bd34;
   margin-top:0;
   margin-bottom:0;	
}



.topo {
	width: 100%;
	margin-top: 20px;
}
.logo {
width: 28.5714%;
margin-left: 0;
}
.redes_sociais {
	width: 28.5714%;
	clear: none;
	margin-left: 42.2605%;
	
}

.redes_sociais a img {
	width: 30px;
	height: auto;
	margin-right: 5%;
}
.telefone_mmcortesefuros {
	width: 28.5714%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 20px;
	margin-left: 71.4285%;
	text-align: center;
	margin-top: -7%;
	color: #272727;
}
.foto {
	margin-top: 20px;
	
}

.foto img {
	width:100%;
	max-width:1232px;
	height:auto;
}

.menu {
	background-color: #272727;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 100%;
	max-width: 1232px;
	height: 60px;
	margin-top: 0px;
}

.menu ul {
	padding: 0;
	margin-left: 10%;
	margin-right: 0px;
	margin-top: 0px;
  
   	
}


.menu li {
    position: relative;
    float: left;
    text-align: center;
    width: 12%;
    height: 60px;
    max-height: 60px;
    margin-right: 5%;
    padding-top: 20px;
}
.menu li a {
   	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#fff;
	font-weight:600;
	border:none;
}

.menu li a: visited,.menu li a:active {
	border-bottom-color:#eac236;
	-moz-border-bottom-colors: #eac236;
	border:none !important;
	
}



.menu li:hover  {
	border-bottom: 3px solid #eac236;
	content: "";
	
	
}




.menu li:hover ::after {
   	box-sizing:border-box;
	border: 7px solid transparent;
	border-top-color: #eac236;
	content: "";
	position:absolute;
	bottom: -26px;
	align-content:center;
	padding-bottom:10px;
	left:45%;		
}

.sobre_mm {
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 45px;
	
	
}

.sobre_mm span {
	font-weight: 200;
	color: #272727;
}

.sobre_mm p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: justify;
	color: #272727;
	margin-top: 0px;
}

.servicos {
	min-height: 200px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(0,0,0,0.85);
	width: 100%;
	max-width: 1232px;
}

.servicos span {
	font-weight: 200;
	color: #fff;
}


.listas li{
	list-style-image: url(images/seta_lateral.png);
	max-width: 300px;
  

}


.listas li a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	font-weight: 700;
	color: #e5bd34;
	font-size: 15px;
}


.lista1 {
	width: 31.1926%;
	margin-left: 0;
}
.lista2 {
width: 31.1926%;
margin-left: 0.9174%;
clear: none;
}
.lista3 {
	width: 31.1926%;
	clear: none;
	margin-left: 5.5045%;
}
.listas_servicos {

width: 91.5966%;

margin-left: 4.2016%;

}
.excelencia {
	width:100%;
	max-width:1232px;
	min-height: 200px;
	padding-top: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.excelencia span {
	font-weight: 200;
	color: #272727;
}

.excelencia p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #272727;
	text-align: justify;
}
.foto2 {
}

.foto2 img {
	width: 100%;
	max-width: 1232px;
	height: auto;
}

.foto3 {
}

.foto3 img {
	width: 100%;
	max-width: 1232px;
	height: auto;
}

.contato_mm_cortes_e_furos {
	padding-top: 30px;
	padding-bottom: 30px;
	background: url(images/contato.jpg) repeat-y;
	width: 100%;
	max-width: 1232px;
	height: auto;
	min-height: 500px;
}
.endereco {
	width: 41.1764%;
	padding-left: 4%;
	padding-right: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	margin-left: 4.2016%;
	background-color: rgba(39,39,39,0.80);
	padding-bottom: 20px;
	padding-top: 10px;
	
}

.endereco input {
   width:90%;	
   font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size:1em;
   
}

.endereco textarea {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	width: 90%;
	min-height: 103px;
}


.endereco span {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:700;
    color:#e5bd34;
		
}

.fale_com_mmcortesefuros span {
    	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:700;
    color:#e5bd34;	
	
}

.fale_com_mmcortesefuros input {
    width:22%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	position: absolute;
	clear: left;
	outline-color:#ebb82;
}

.fale_com_mmcortesefuros textarea {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	position: relative;
	float: left;
	width: 100%;
	min-height: 150px;
	clear: right;
	outline-color:#ebb82;
}

.mapa_google {
	width: 41.1764%;
	clear: none;
	margin-left: 5.042%;
	margin-top: 0px;
}
.rodape {
	min-height: 120px;
	margin-top: 10px;
	margin-bottom: 3px;
	width: 100%;
	height: auto;
	max-width: 1200px;
}
.copyright {
	margin-top: 30px;
	width: 53.7815%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #272727;
	font-size: 14px;
	
}

.copyright a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #272727;
	font-size: 14px;
}

.copyright a:visited {
    	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:700;
	color:#202020;
	font-size:14px;	
}

.copyright a:hover {
	color: #272727;
}

.logo_rodape {
	width: 100%;
	max-width: 130px;
	clear: none;
	margin-left: 4.647%;
	margin-top: 30px;
}
.redes_sociais_rodape {
	width: 15.9663%;
	clear: none;
	margin-left: 6.2436%;
	margin-top: 35px;
}

.redes_sociais_rodape img {
	width: 100%;
	max-width: 30px;
	height: auto;
	margin-right: 17%;
}
.voltarTopo {
	position: fixed;
	background-color: #272727;
	opacity: 0.75;
	width: 100%;
	max-width: 80px;
	min-height: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	margin-left: 85%;
	margin-bottom: 6%;
	margin-top: 400px;
	padding-top: 10px;
	font-size: 16px;
	
}

.voltarTopo a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}
.servico {
	width: 53.7815%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 20px;
	margin-right: 20px;
}

.servico p {
   text-align:justify;	
}

.fotos_do_servico {
	min-height: 40px;
	width: 41.1764%;
	clear: none;
	margin-left: 9.2436%;
}
.empresa_texto {
width: 41.1764%;
text-align:justify;

margin-left: 4.2016%;

}

.empresa_texto img {
    width:100%;
	height:auto;
	max-width:500px;	
}

.sobre_mmcortesefuros {
width: 41.1764%;
clear: none;
margin-left: 5.042%;
text-align:justify;
}

.sobre_mmcortesefuros img {
  width:100%;
  height:auto;
  max-width:500px;	
  padding-bottom:30px;
}
.fale_com_mmcortesefuros {
	background-color: #272727;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	box-sizing: border-box;
	padding-left: 2%;
	margin-top:20px;
}

.fale_com_mmcortesefuros form {
    width:100%;	
}

.foto_contato {
}

.foto_contato img {
   width:100%;
   height:auto;
   max-width:1232px;	
}

.maps {
}
.mensagem {
	width: 50.7731%;
	clear: right;
	margin-left: 4.8403%;
}
.dados {
	width: 35%;
}
.servicos_pagina {
	text-align:center;
}

.servicos_pagina img {
   width:100%;
   height:auto !important;
   max-width:232px;	
}



.servicos_pagina span {
font-weight: 200;
	color: #272727;	
	
}

.servicos_pagina a {
   color:#e5bd34 !important;
   text-decoration:none;
   font-size:18px !important;	
}

.servicos_pagina a:visited {
   color:#e5bd34 !important;
   text-decoration:none;
   font-size:18px !important;	
}

.servico1 {
	margin: 0;
	padding: 0;
	width: 32.7731%;

}
.servico2 {
	width: 32.7731%;
	margin: 0;
	padding: 0;
	clear: none;
}
.servico3 {
	width: 32.7731%;
	clear: none;
	margin-left: 0.8403%;
	margin-right: 0px;
}
.espaco {
	height:60px;
}
.servicos_parte2 {
	padding-top:30px;
	padding-bottom:30px;
	background-color:#272727;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

#enviar {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	background-color: #EBB822;
	border: none;
	outline-color: #ebb82;
	min-height: 40px;
	width: 160px;
	float: right;
	position: relative;
	margin-top: 5%;
	margin-right: 27px;
}
